# Keep kotlinx.serialization metadata
-keepattributes *Annotation*, InnerClasses
-dontnote kotlinx.serialization.**
-keepclassmembers class app.voltplan.cable.** {
    *** Companion;
}
-keepclasseswithmembers class app.voltplan.cable.** {
    kotlinx.serialization.KSerializer serializer(...);
}
# Retrofit
-keep,allowobfuscation,allowshrinking interface retrofit2.Call
-keep,allowobfuscation,allowshrinking class retrofit2.Response
